Skip to content
Browse files

Get journey from github to meet rails 4 dependency

  • Loading branch information...
1 parent 380dce0 commit eee51772616cc3096ee9e2d04e06884a9632b06f @twalpole twalpole committed Aug 27, 2012
Showing with 2 additions and 0 deletions.
  1. +1 −0 Appraisals
  2. +1 −0 gemfiles/rails-4.gemfile
View
1 Appraisals
@@ -14,5 +14,6 @@ if ENV["RAILS_EDGE"] == "true"
appraise 'rails-4' do
gem 'rails', :git => 'git://github.com/rails/rails.git'
gem 'activerecord-deprecated_finders', :git=>'https://github.com/rails/activerecord-deprecated_finders.git'
+ gem 'journey', :git=>'https://github.com/rails/journey.git'
end
end
View
1 gemfiles/rails-4.gemfile
@@ -4,5 +4,6 @@ source :rubygems
gem "rails", :git=>"git://github.com/rails/rails.git"
gem "activerecord-deprecated_finders", :git=>"https://github.com/rails/activerecord-deprecated_finders.git"
+gem "journey", :git=>"https://github.com/rails/journey.git"
gemspec :path=>"../"

0 comments on commit eee5177

Please sign in to comment.
Something went wrong with that request. Please try again.